<?php


namespace App\Exceptions;


use App\Service\Common\CommonService;

class UserException extends AppRuntimeException
{
    public function getCodePrefix(): int
    {
        return CommonService::USER_CODE;
    }
}
